Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
locales

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
flash
Gast





BeitragVerfasst am: 15. Nov 2003 20:02   Titel: locales

Irgendwie lässt sich bei mir des Package locales net installieren!

The following packages have unmet dependencies:
locales: Depends: glibc-2.2.5-11.5

glibc ist aber vorhanden wenn ichs installieren will!
 

dita
Gast





BeitragVerfasst am: 15. Nov 2003 20:45   Titel: Re: locales

wahrscheinlich eine ander version, älter oder neuer. was für ne distri ist denn das? debian gemischt woody und sid?
 

flash
Gast





BeitragVerfasst am: 15. Nov 2003 20:53   Titel: Re: locales

ja, hab des glaub ich irgendwie vermischt. Wie bring ich denn wieder ordnung in die sache?
 

robby
Gast





BeitragVerfasst am: 15. Nov 2003 23:34   Titel: Re: locales

da bleibt dir nicht viel was anderes als ein apt-get dist-upgrade auf sid. gemischte systeme sind irgendwie nicht das wahre. es soll auch leute geben die mit apt-pinning ein downgrade geschafft haben (googlen).
wenn du woody mit neuerer software benutzen willst, ist es besser backports zu nutzen.(www.apt-get.org)
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy